Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620170 - [abrt] crash in gwibber-1:2.30.0.1-6.fc13: gwui.py:284:render:TypeError: WebKitWebView.load_html_string() argument 1 must be string without null bytes, not str
[abrt] crash in gwibber-1:2.30.0.1-6.fc13: gwui.py:284:render:TypeError: WebK...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gwibber (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:e9afd9ed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-01 08:18 EDT by Ahmad Zulkarnain
Modified: 2010-10-08 16:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: gwibber-2.33.0-7.867bzr.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-05 09:21:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (342.33 KB, text/plain)
2010-08-01 08:19 EDT, Ahmad Zulkarnain
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 647049 None None None Never

  None (edit)
Description Ahmad Zulkarnain 2010-08-01 08:18:38 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gwibber
comment: I have 3 accounts running on gwibber; 1 identi.ca id, 2 twitter id's. on clicking the view all messages from all 3 accounts ABRT popped up.
component: gwibber
executable: /usr/bin/gwibber
kernel: 2.6.33.6-147.fc13.i686.PAE
package: gwibber-1:2.30.0.1-6.fc13
reason: gwui.py:284:render:TypeError: WebKitWebView.load_html_string() argument 1 must be string without null bytes, not str
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. switched from twitter account only view to default view
2.
3.
Comment 1 Ahmad Zulkarnain 2010-08-01 08:19:18 EDT
Created attachment 435855 [details]
File: backtrace
Comment 2 Ahmad Zulkarnain 2010-08-01 08:23:59 EDT
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2.
3.


Comment
-----
continuation of the previous bug report, after closing gwibber, it fails to start again, constantly reporting the same crash.
Comment 3 Fedora Update System 2010-09-26 13:55:16 EDT
gwibber-2.33.0-7.867bzr.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gwibber-2.33.0-7.867bzr.fc13
Comment 4 Fedora Update System 2010-09-26 13:56:03 EDT
gwibber-2.33.0-7.867bzr.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gwibber-2.33.0-7.867bzr.fc14
Comment 5 Fedora Update System 2010-09-26 13:56:51 EDT
gwibber-2.33.0-7.867bzr.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/gwibber-2.33.0-7.867bzr.fc12
Comment 6 Fedora Update System 2010-09-26 23:37:52 EDT
gwibber-2.33.0-7.867bzr.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gwibber-2.33.0-7.867bzr.fc14
Comment 7 Fedora Update System 2010-10-05 09:20:49 EDT
gwibber-2.33.0-7.867bzr.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-10-08 16:46:16 EDT
gwibber-2.33.0-7.867bzr.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-10-08 16:52:06 EDT
gwibber-2.33.0-7.867bzr.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.